﻿
@font-face {
    font-family: 'FuturaPTCond-Medium';
    src: url('../../fonts/Customized/3546E8_0_0.eot');
    src: url('../../fonts/Customized/3546E8_0_0.eot?#iefix') format('embedded-opentype'), 
         url('../../fonts/Customized/3546E8_0_0.woff2') format('woff2'), 
         url('../../fonts/Customized/3546E8_0_0.woff') format('woff'), 
         url('../../fonts/Customized/3546E8_0_0.ttf') format('truetype');
}

@font-face {
	font-family: 'NDTA';
	src: url('../../fonts/Customized/NDTA.eot?fkcigy');
	src: url('../../fonts/Customized/NDTA.eot?fkcigy#iefix') format('embedded-opentype'),
    url('../../fonts/Customized/NDTA.ttf?fkcigy') format('truetype'),
    url('../../fonts/Customized/NDTA.woff?fkcigy') format('woff'),
    url('../../fonts/Customized/NDTA.svg?fkcigy#NDTA') format('svg');
	font-weight: normal;
	font-style: normal;
}

.NDTA {
  /* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'NDTA' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
  /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

    font-size: 3em;
    display:inline-block;
}

.Gray-Border
{
    border-left: 1px dotted #ccc !important;
    border-right: 1px dotted #ccc !important;
    border-top: 1px dotted transparent !important;
    border-bottom: 1px dotted transparent !important;
}

.NDTA-puzzle .path1:before {
	content: "\e900";
	color: rgb(0, 0, 0);
}

.NDTA-puzzle .path2:before {
	content: "\e901";
	margin-left: -1em;
	color: rgb(0, 0, 255);
}

.NDTA-puzzle .path3:before {
	content: "\e902";
	margin-left: -1em;
	color: rgb(0, 127, 127);
}

.NDTA-puzzle .path4:before {
	content: "\e903";
	margin-left: -1em;
	color: rgb(85, 151, 209);
}

.NDTA-puzzle .path5:before {
	content: "\e904";
	margin-left: -1em;
	color: rgb(127, 127, 255);
}

.NDTA-puzzle .path6:before {
	content: "\e905";
	margin-left: -1em;
	color: rgb(206, 140, 69);
}

.NDTA-puzzle .path7:before {
	content: "\e906";
	margin-left: -1em;
	color: rgb(105, 179, 228);
}

.NDTA-puzzle .path8:before {
	content: "\e907";
	margin-left: -1em;
	color: rgb(200, 177, 122);
}

.NDTA-puzzle .path9:before {
	content: "\e908";
	margin-left: -1em;
	color: rgb(252, 176, 64);
}

.NDTA-puzzle .path10:before {
	content: "\e909";
	margin-left: -1em;
	color: rgb(0, 255, 255);
}

.NDTA-shield .path1:before {
	content: "\e90a";
	color: rgb(0, 0, 0);
}

.NDTA-shield .path2:before {
	content: "\e90b";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}

.NDTA-shield .path3:before {
	content: "\e90c";
	margin-left: -1em;
	color: rgb(0, 0, 255);
}

.NDTA-shield .path4:before {
	content: "\e90d";
	margin-left: -1em;
	color: rgb(0, 127, 127);
}

.NDTA-shield .path5:before {
	content: "\e90e";
	margin-left: -1em;
	color: rgb(85, 151, 209);
}

.NDTA-shield .path6:before {
	content: "\e90f";
	margin-left: -1em;
	color: rgb(127, 127, 255);
}

.NDTA-shield .path7:before {
	content: "\e910";
	margin-left: -1em;
	color: rgb(206, 140, 69);
}

.NDTA-shield .path8:before {
	content: "\e911";
	margin-left: -1em;
	color: rgb(105, 179, 228);
}

.NDTA-shield .path9:before {
	content: "\e912";
	margin-left: -1em;
	color: rgb(252, 176, 64);
}

.NDTA-shield .path10:before {
	content: "\e913";
	margin-left: -1em;
	color: rgb(185, 209, 220);
}

.NDTA-shield .path11:before {
	content: "\e914";
	margin-left: -1em;
	color: rgb(0, 255, 255);
}

.NDTA-thumbs-up .path1:before {
	content: "\1f398";
	color: rgb(0, 0, 0);
}

.NDTA-thumbs-up .path2:before {
	content: "\1f399";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}

.NDTA-thumbs-up .path3:before {
	content: "\1f39a";
	margin-left: -1em;
	color: rgb(0, 0, 255);
}

.NDTA-thumbs-up .path4:before {
	content: "\1f39b";
	margin-left: -1em;
	color: rgb(0, 127, 127);
}

.NDTA-thumbs-up .path5:before {
	content: "\1f39c";
	margin-left: -1em;
	color: rgb(85, 151, 209);
}

.NDTA-thumbs-up .path6:before {
	content: "\1f39d";
	margin-left: -1em;
	color: rgb(127, 127, 255);
}

.NDTA-thumbs-up .path7:before {
	content: "\1f39e";
	margin-left: -1em;
	color: rgb(206, 140, 69);
}

.NDTA-thumbs-up .path8:before {
	content: "\1f39f";
	margin-left: -1em;
	color: rgb(164, 163, 140);
}

.NDTA-thumbs-up .path9:before {
	content: "\1f3a0";
	margin-left: -1em;
	color: rgb(105, 179, 228);
}

.NDTA-thumbs-up .path10:before {
	content: "\1f3a1";
	margin-left: -1em;
	color: rgb(252, 176, 64);
}

.NDTA-thumbs-up .path11:before {
	content: "\1f3a2";
	margin-left: -1em;
	color: rgb(0, 255, 255);
}

.NDTA-thumbs-up .path12:before {
	content: "\1f3a3";
	margin-left: -1em;
	color: rgb(220, 220, 226);
}


html,
body {
    font-family: arial;
    background-repeat: no-repeat;
    width: 100%;
    background-size: 100%;

    background-color: #fff !important;

    color: #5E5F60;

    font-size: 18px;
}

*:visible {
    display: inline-block;
}

.CopyAction
{
    font-size: .3em;
}

.Skin li p {
    line-height: 1em;
}

.Skin h1,
.Skin h2,
.Skin h3,
.Skin h4,
.Skin h5,
.Skin h6 {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;
    color: #0B72BA;
    margin: 0px;
    font-family: "FuturaPTCond-Medium" !important;
}

.Skin h1 { font-size: 2.75em !important; }
.Skin h2 { font-size: 2.5em !important; }
.Skin h3 { font-size: 2.25em !important; }
.Skin h4 { font-family: Arial; font-size: 2em !important; font-weight: bold; }
.Skin h5 { font-size: 1.5em !important; }
.Skin h6 { font-size: 1.25em !important; }

.Skin h1,
.Skin h2,
.Skin h3 {
    color: #3a3b7c;
    font-weight: 300;
}


.Skin h2 {
    color: #0B72BA;
}

.Skin h3 {
    color: #B61D22;
}

.Skin h4 {
    color: #14426F;
}

.Skin h5 {
    color: #8d447e;
}

.Skin h6 {
    color: #5D5E60;
}

.Skin hr { 
    color: #BFD630;
}


.Skin a > .Nav-Word {
    color: #B61D22 !important;
    text-decoration: none;
    outline: none;
}

.RadGrid_NOAH .rgRow a, .RadGrid_NOAH .rgAltRow a, .RadGrid_NOAH tr.rgEditRow a, .RadGrid_NOAH .rgFooter a, .RadGrid_NOAH .rgEditForm a{
    color: #B61D22 !important;
    text-decoration: none;
    outline: none;
}

.Skin a,
.Skin a:visited {
    color: #B61D22;
    text-decoration: none;
    outline: none;
}

.Skin a > .Nav-Word:hover{
    color: #0B72BA !important;
    text-decoration: underline;
}

.RadGrid_NOAH .rgRow a:hover, .RadGrid_NOAH .rgAltRow a:hover, .RadGrid_NOAH tr.rgEditRow a:hover, .RadGrid_NOAH .rgFooter a:hover, .RadGrid_NOAH .rgEditForm a:hover{
    color: #0B72BA !important;
    text-decoration: underline;
}

.Skin a:hover,
.Skin a:active,
.Skin a:focus {
    color: #0B72BA;
    text-decoration: underline;
}

.Skin a:active {
    outline: none;
}

.Skin .ContainerWrapper [id*=dnnHeading],
.Skin .ContainerWrapper [id*=ContentPane]
{
    z-index: 100;
}

[class*=slider] [class*=NewsOne],
[class*=slider] [class*=main_panel]
{
    background: transparent !important;
    border: 0px solid #d8d8d8 !important;
    border-radius: 0 !important;
}


[class*=slider] [class*=NewsOne] a.navigation_button
{
    background-image: none !important;
    background-color: transparent !important;
    color: #fff !important;
}

[class*=slider] .item_info
{
    top: 0 !important;
    left: 0 !important;

    width: 100% !important;
    height: 100% !important;

    min-height: 100% !important;
    min-width: 100% !important;
}

[class*=slider] .pagination .pages_container li
{
    width: 10px !important;
    height: 10px !important;
    border-radius: 50% !important;
    background-image: none !important;
    background-color: transparent !important;
    border: 1px solid #BFD732 !important;
}

[class*=slider] .pagination .pages_container li.current
{
    background-color: #BFD732 !important;
}

[class*=slider] .shadow {
    display: none !important;
}

[class*=slider] [class*=item_container]
{
    background-image: url('/portals/77/Skins/NDTA/_Default-Skin/images/textures/NDTA_texture01.png');
}

.Skin .Blue-Texture-Background {
    background-image: url('../../images/textures/NDTA_texture01.png');
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-size: 100% auto;
    z-index: 1;
    /*z-index: 100;*/
    /*background-repeat: no-repeat;
    background-size: cover;*/
}

.Skin .Blue-Texture-Background.Shadowed {
    background-image: url('../../images/textures/NDTA_texture02.png');
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-size: 100% auto;
    z-index: 1;
    /*z-index: 100;*/
    /*background-repeat: no-repeat;
    background-size: cover;*/
}


.Skin .Dark-Blue-Background-Color .page-header > h1,
.Skin .Dark-Blue-Background-Color .page-header > h2,
.Skin .Dark-Blue-Background-Color .page-header > h3,
.Skin .Dark-Blue-Background-Color .page-header > h4,
.Skin .Dark-Blue-Background-Color .page-header > h5,
.Skin .Dark-Blue-Background-Color .page-header > h6
{
    color: #fff;
}


.Skin .Dark-Blue-Color
{
    color: #14426F;
}

.Skin .Light-Blue-Color
{
    color: #0B72BA;
}

.Skin .Red-Color
{
    color: #B61D22;
}

.Skin .Light-Gray-Color
{
    color: #DDDCE0;
}

.Skin .Dark-Gray-Color
{
    color: #5D5E60;
}

.Skin .Yellow-Color
{
    color: #BED631;
}


.Skin .Med-Gray-Color
{
    color: #9C9EA1;
}


.Skin .Text-Gray-Color
{
    color: #5E5F60;
}

.Skin .Dark-Purple-Color
{
    color: #3a3b7c;
}

.Skin .Light-Purple-Color
{
    color: #8d447e
}



.Skin .Dark-Blue-Background-Color
{
    /*Background-color: #0C4F88;*/
    background-color: #14426F;
}

.Skin .Light-Blue-Background-Color
{
    /*Background-color: #0971B8;*/
    background-color: #0B72BA;
}

.Skin .Red-Background-Color
{
    /*Background-color: #93181B;*/
    background-color: #B61D22;
}

.Skin .Dark-Gray-Background-Color
{
    /*Background-color: #58595B;*/
    background-color: #5D5E60;
}

.Skin .Med-Gray-Background-Color
{
    background-color: #9C9EA1;
}

.Skin .Light-Gray-Background-Color
{
    /*Background-color: #E6E7E7;*/
    background-color: #DDDCE0;
}

.Skin .Yellow-Background-Color
{
    /*Background-color: #DBE79A;*/
    background-color: #BED631;
}

.Skin .Text-Gray-Background-Color
{
    Background-color: #5E5F60;
}

.Skin .Dark-Purple-Background-Color
{
    Background-color: #3a3b7c;
}

.Skin .Light-Purple-Background-Color
{
    Background-color: #8d447e
}

.Skin .Transparent-Background-Color
{
    background-color: transparent;
}



.Skin .info,
.Skin .btn-info,
.Skin .panel-info > .panel-heading {
    background-color: #0B72BA;
    border-color: #0B72BA;
    color: #fff;
}
.Skin .panel-info,
.Skin .btn-outline.btn-info,
.Skin .panel-info { border-color: #639ecb;; color: #0B72BA; background-color: transparent; }
.Skin .btn-info:hover { border-color: #0b253e; color: #FFF; background-color: #0f2f4f; }
.Skin .btn-info.disabled { border-color: #D3E0EA; color: #0B72BA; background-color: #D3E0EA; }
.Skin .btn-outline.btn-info:hover { border-color: #0f2f4f; color: #0B72BA; background-color: #D3E0EA;  }


.Skin .primary,
.Skin .btn-primary,
.Skin .panel-primary > .panel-heading {
    background-color: #14426F;
    border-color: #14426F;
    color: #fff;
}

.Skin .panel-primary,
.Skin .btn-outline.btn-primary,
.Skin .panel-primary { border-color: #14426F; color: #14426F; background-color: transparent; }
.Skin .btn-primary:hover { border-color: #0b253e; color: #FFF; background-color: #0f2f4f; }
.Skin .btn-primary.disabled { border-color: #14426F; color: #FFF; background-color: #14426F; }
.Skin .btn-outline.btn-primary:hover { border-color: #14426F; color: #FFF; background-color: #14426F;  }


.Skin .success,
.Skin .btn.btn-success,
.Skin .panel-success > .panel-heading,
.Skin .panel-green > .panel-heading {
    background-color: #BED631;
    border-color: #BED631;
    color: darkgreen; 
}
.Skin .panel-success,
.Skin .btn-outline.btn-success,
.Skin .panel-green { border-color: #BED631; color: darkgreen; background-color: transparent; }
.Skin .btn-success:hover { border-color: #576216; color: darkgreen; background-color: #98ac26; }
.Skin .btn-success.disabled { border-color: #BED631; color: darkgreen; background-color: #BED631; }
.Skin .btn-outline.btn-success:hover { border-color: #BED631; color: darkgreen; background-color: #BED631;  }

.Skin .danger,
.Skin .btn.btn-danger,
.Skin .panel-danger > .panel-heading,
.Skin .panel-red > .panel-heading {
    background-color: #B61D22;
    border-color: #B61D22;
    color: #fff;
}
.Skin .danger { color: #B61D22; }
.Skin .panel-danger,
.Skin .btn-outline.btn-danger,
.Skin .panel-red { border-color: #B61D22; color: #B61D22; background-color: transparent;  }
.Skin .btn-danger:hover { border-color: #560f11; color: #FFF; background-color: #93191d; }
.Skin .btn-danger.disabled { border-color: #B61D22; color: #FFF; background-color: #B61D22; }
.Skin .btn-outline.btn-danger:hover { border-color: #B61D22; color: #FFF; background-color: #B61D22;  }


.Skin .panel-success > .panel-heading,
.Skin .panel-warning > .panel-heading,
.Skin .panel-danger > .panel-heading { opacity: .75; }


.btn-circle {
    padding: .25em .125em !important;
    text-align: center !important;
    width: 100% !important;
    height: 100% !important;
    max-width: 26px !important;
    max-height: 30px !important;
}

.btn-circle > i
{
    width: 100%;
    text-align: center !important;
    height: 100%;
}

.btn-circle.btn-lg {
    max-width: 35px !important;
    max-height: 50px !important;
}

.btn-circle.btn-xl {
    max-width: 46px !important;
    max-height: 70px !important;
}


.Skin .Header-Text-Company
{
    font-size: 1.5em;
    line-height: 1.5em;
    position: absolute;
    bottom: 0;
    padding-bottom: .25em;
}


.Skin .dropdown {
    font-size: .7em;
}
.Skin .dropdown-menu.dropdown-user,
.Skin .dropdown-menu.dropdown-user li {
    font-size: 1em !important;
    line-height: 1em !important;
        list-style-type: none;
}
.Skin .dropdown-menu.dropdown-alerts,
.Skin .dropdown-menu.dropdown-alerts li
{
    font-size: 1em !important;
        list-style-type: none;
}

.Skin .timeline
{
    list-style-type: none; 
}

.Skin label {
    font-weight: 400;
}

.Skin .nav > li > a {
    padding: .25em;
}

.Skin input[disabled],
.Skin input.disabled,
.Skin textarea[disabled],
.Skin textarea.disabled,
.Skin button[disabled],
.Skin button.disabled,
.Skin select[disabled],
.Skin select.disabled {
    cursor: not-allowed !important;
}

.Skin input[type="checkbox"],
.Skin input[type="radio"] {
    margin-right: 5px;
}

.Skin ul {
    list-style: disc;
}

.Skin a.btn-default {
    color: #333;
}

.Skin a.btn-primary,
.Skin a.btn-success,
.Skin a.btn-info,
.Skin a.btn-warning,
.Skin a.btn-danger {
    color: #fff;
}

.Skin p
{
    text-align: left;
}

.Skin img 
{
    max-width: 100%;
}

.Skin .width25percent
{
    width: initial !important;
}

.Skin .width50percent
{
    width: 50%;
}
.Skin .width75percent
{
    width: 75%;
}


.Skin .image-placeholder {
    width: 100%;
    height: 100%;
    background-color: #2D3E5B;
}

.Skin .image-placeholder-text {
    color: #ccc;
    padding-top: 40%;
    text-transform: uppercase;

    width: 100%;
    text-align: center;
    letter-spacing: .25em;
    font-size: 1.75em;
}

.Skin .image-placeholder-text::after
{
    content: 'Photo';
}

/* NORMALIZE IMAGES */
.activeForums img,
.LiveForm img,
.DnnModule-ActiveForumsWhatsNew img,
[id*="pnlEventReg"] img,
#dnnModuleDigitalAssetsListContainer img,
.addrEntryInfo img,
.rgCommandRow .rgCommandCell img,
.rgEditForm img,
.commEntry img,
[id*=divOpenInvoices] img,
.console-large img,
.normalize-image img,
[id*="ShoppingCart_UP"] img,
.dnnForm img,
.ExportImage,
[id*="tblPayment"] img {
    width: initial !important;
}

.Skin [type="application/pdf"] {
    width: 100% !important;
}

/* CUSTOM RADIO AND CHECKBOXES */
.Skin input[type=radio],
.Skin input[type=checkbox] {
            border: 0;
            clip: rect(0 0 0 0);
            height: 1px;
            margin: -1px;
            overflow: hidden;
            padding: 0;
            position: absolute !important;
            width: 1px;
        }

.amtabcontent  input[type=radio],
.amtabcontent  input[type=checkbox]
{
    clip: auto !important;
    height: 1em;
    width: 1em;
}

.radio > label:before,
.checkbox > label:before,
.radio-inline:before,
.checkbox-inline:before,
.Skin input[type=radio] ~ label:before,
.Skin input[type=checkbox] ~ label:before {
            font-family: FontAwesome;
            display: inline-block;
            letter-spacing: .5em;
            color: #535353;
            font-size: 1.15em;
            vertical-align: top;
        }


.radio > label.checked:before,
.checkbox > label.checked:before,
.radio-inline.checked:before,
.checkbox-inline.checked:before,
.Skin input[type=radio]:checked ~ label:before,
.Skin input[type=checkbox]:checked ~ label:before  {
            /*content: "\f00c";*/
            letter-spacing: .5em;
        }

.checkbox > label:before,
.checkbox-inline:before,
.Skin input[type=checkbox] ~ label:before {        
            content: "\f096";
            color: #AAA;
        }

.radio > label:before,
.radio-inline:before,
.Skin input[type=radio] ~ label:before {
            content: "\f1db";     
            color: #AAA;
        }

.checkbox > label.checked:before,   
.checkbox-inline.checked:before,   
.Skin input[type=checkbox]:checked ~ label:before {
            content: "\f14a";    
            color: darkgreen;    
        }

.radio > label.checked:before,   
.radio-inline.checked:before,   
.Skin input[type=radio]:checked ~ label:before {
            content: "\f058";     
            color: darkgreen;
        }

.custom-checkbox
{
    display: none;
}

.radio-inline > input[type=radio]:focus,
.checkbox-inline > input[type=checkbox]:focus,
.radio-inline > input[type=radio]:focus,
.checkbox-inline > input[type=checkbox]:focus,
.Skin input[type=radio]:focus ~ label:before,
.Skin input[type=checkbox]:focus ~ label:before,
.Skin input[type=radio]:focus ~ label,
.Skin input[type=checkbox]:focus ~ label
        {                
            /*color: green;*/
        }

/* RESTRICTIONS TO UNIVERSAL INPUT / LABEL */
.donation-button:before
{
    content: '' !important;
}


.actionsArea a:before
{
    font-family: FontAwesome;
    display: inline-block;
    letter-spacing: .5em;
    font-size: 1.15em;
    content: "\f138"; 
    opacity: .66;
}

.actionsArea a:hover:before
{
    color: #555;
    opacity: 1;
}

select.FormControl
{
    padding: 7px 12px;
}



@media (min-width:0) and (max-width: 640px) 
{
    .Gray-Border
    {
        border-left: 1px dotted transparent !important;
        border-right: 1px dotted transparent !important;
        border-top: 1px dotted #ccc !important;
        border-bottom: 1px dotted #ccc !important;
    }
}